@font-face {
    font-family: open_sansregular;
    src: url(opensans-regular-webfont.woff);
}

@font-face {
    font-family: open_sanssemibold;
    src: url(opensans-semibold-webfont.woff);
}

body {
color: #868686;
font-size: 13px;
line-height: 20px;
padding-bottom: 25px;
font-family: 'open_sansregular';
background:url(body-bg.jpg) top center no-repeat;
}

img.logo {
	margin: 60px auto 40px auto;
	display: block;
}

p { text-align:center; }

h2 {
	color: #414042;
	font-weight: normal;
	font-size: 37px;
	font-family: 'open_sanssemibold';
	padding-bottom: 60px;
	text-align:center;
}

span {
	color: #f38733;
}

a.button img{
	width:100%;
	max-width:646px;
	margin:20px auto 40px auto;
	display:block;
}

.bottom-container {
	width:100%;
	max-width:1400px;
	margin:0 auto;
}

.bottom-container img {
	width:23%;
	margin:0 1%;
	float:left;
}